<?xml version="1.0" ?>
<modDesc descVersion="93">
    <author>RusAgroTeh, Starlexs</author>
    <contributors>
		- ALexx_24-(Convert model for FS25)
	</contributors>
    <version>1.0.0.2</version>
    <title>
        <en>MTZ 1221</en>
        <ru>МТЗ 1221</ru>
    </title>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <description>
        <en>
<![CDATA[
Manufacturer: MTZ
Model: 1221
Standard engine: D-260t
Price: 36000 $
Max. power: 160 hp
Max. speed: 50 kph
Additional option:
- Modification: MTZ 1221 Sarex, MTZ 1221.2, MTZ 1221.3 Tropic
- Color variant: blue, red, green
- Wheel selection
- Dashboard selection
- Front counterweight selection
- Selection of lighting equipment
- Air filter selection
- Selecting side mirrors
- Roof selection
- Glass stickers
- Beacon light
- Additional fuel tank
- Frontloader
- "guidanceSteering" ready
]]>                                                
        </en>
        <de>
<![CDATA[
Hersteller: MTZ
Modell: 1221
Standard-Motor: D-260t
Preis: 36000 €
Max Leistung: 160 PS
Max Geschwindigkeit: 50 km/h
Zusätzliche Optionen:
- Modifikation: MTZ 1221 Sarex, MTZ 1221.2, MTZ 1221.3 Tropic
- Farbkonfiguration: Blau, Rot, Grün
- Auswahl der Reifen
- Dashboard-Auswahl
- Auswahl des vorderen Gegengewichts
- Auswahl der Beleuchtung
- Luftfilter auswählbar
- Auswahl der Seitenspiegel
- Dachauswahl
- Aufkleber an den Scheiben
- Rundumleuchte
- Zusätzlicher Kraftstofftank
- Frontlader
- "guidanceSteering" ready
]]>                                                
        </de>
        <ru>
<![CDATA[
Завод производитель: МТЗ
Модель: 1221
Двигатель: Д-260т
Цена: 36000 €
Мощность двигателя: 160 л.с
Максимальная скорость: 50 км/ч
Дополнительные опции:
- Модификация: МТЗ 1221 Сарэкс, МТЗ 1221.2, МТЗ 1221.3 Тропик
- Выбор цвета: синий, красный, зелёный
- Выбор колёс
- Выбор приборной панели
- Выбор переднего противовеса
- Выбор светового оборудования
- Выбор воздушного фильтра
- Выбор боковых зеркал
- Выбор крыши
- Выбор наклеек на стекло
- Проблесковый маяк
- Дополнительный топливный бак
- Фронтальный погрузчик
- Поддержка скрипта "guidanceSteering"
]]>                                                
        </ru>
    </description>
    <storeItems>
        <storeItem xmlFilename="mtz_1221.xml"/>
    </storeItems>
    <brands>
        <brand name="MTZ" title="Belarus" image="images/brand_mtz.dds"/>
        <brand name="BELSHINA" title="Belshina" image="images/brand_belshina.dds"/>
        <brand name="VOLTYRE" title="Voltyre" image="images/brand_voltyre.dds"/>
        <brand name="MP_LIFT" title="MP-Lift" image="images/brand_MP.dds"/>
    </brands>
    <axisIcons>
        <icon name="MIRROR_L_R_ICON" filename="images/mirror_left_right.dds"/>
        <icon name="MIRROR_U_D_ICON" filename="images/mirror_up_down.dds"/>
        <icon name="TOWBAR_U_D_ICON" filename="images/towbar_up_down.dds"/>
    </axisIcons>
    <l10n>
        <text name="configuration_beacon_light">
            <en>Beacon light</en>
            <de>Rundumleuchte</de>
            <ru>Проблесковый маяк</ru>
        </text>
        <text name="configuration_extra_fuel_tank">
            <en>Extra fuel tank</en>
            <de>Zusätzlicher Kraftstofftank</de>
            <ru>Доп. топливный бак</ru>
        </text>
        <text name="configuration_front_weight">
            <en>Front weight</en>
            <de>Frontgewicht</de>
            <ru>Передний противовес</ru>
        </text>
        <text name="configuration_dashboard">
            <en>Dashboard</en>
            <ru>Приборная панель</ru>
        </text>
        <text name="configuration_air_filter_sel">
            <en>Air filter selection</en>
            <de>Luftfilter auswählen</de>
            <ru>Моноциклон</ru>
        </text>
        <text name="configuration_top">
            <en>Top</en>
            <ru>На кабине</ru>
        </text>
        <text name="configuration_export">
            <en>Export version</en>
            <ru>Экспортный вариант</ru>
        </text>
        <text name="configuration_glass_design">
            <en>Glass design</en>
            <de>Scheibendesign</de>
            <ru>Дизайн стёкол</ru>
        </text>
        <text name="configuration_tuning_design">
            <en>Tuning design</en>
            <de>Tuning-design</de>
            <ru>Дизайн тюнинга</ru>
        </text>
        <text name="configuration_tinted_windows">
            <en>Tinted windows</en>
            <de>Getönte Scheiben</de>
            <ru>Тонированные стёкла</ru>
        </text>
        <text name="configuration_modification">
            <en>Modification</en>
            <de>Modifikation</de>
            <ru>Модификация</ru>
        </text>
        <text name="MTZ_1221">
            <en>MTZ 1221</en>
            <ru>МТЗ 1221</ru>
        </text>
        <text name="MTZ_1221_Sarex">
            <en>MTZ 1221 Sarex</en>
            <ru>МТЗ 1221 Сарэкс</ru>
        </text>
        <text name="MTZ_1221_2">
            <en>MTZ 1221.2</en>
            <ru>МТЗ 1221.2</ru>
        </text>
        <text name="MTZ_1221_3_Tropic">
            <en>MTZ 1221.3 Tropic</en>
            <ru>МТЗ 1221.3 Тропик</ru>
        </text>
        <text name="configuration_lightings">
            <en>Lightings</en>
            <de>Beleuchtung</de>
            <ru>Световое оборудование</ru>
        </text>
        <text name="configuration_design_10">
            <en>Design 10</en>
            <ru>Дизайн №10</ru>
        </text>
        <text name="configuration_design_11">
            <en>Design 11</en>
            <ru>Дизайн №11</ru>
        </text>
        <text name="configuration_design_12">
            <en>Design 12</en>
            <ru>Дизайн №12</ru>
        </text>
    </l10n>
</modDesc>